import { defineConfig } from 'vite';
import laravel from 'laravel-vite-plugin';

export default defineConfig({
    plugins: [
        laravel({
            input: [
                'resources/volt/scss/app.scss',
                'resources/volt/js/app.js'
            ],
            refresh: true,
        }),
    ],
});
